<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry combineaccessrules="false" kind="src" path="/task"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4"/>
	<classpathentry kind="lib" path="lib/swingx-0.9.2.jar"/>
	<classpathentry kind="lib" path="lib/AppFramework.jar"/>
	<classpathentry kind="lib" path="lib/swing-worker.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
